package com.cooleshow.student.contract;

import com.cooleshow.base.presenter.view.BaseView;
import com.cooleshow.student.bean.TeachableInstrumentBean;

import java.util.List;

/**
 * 创建日期：2022/5/13 16:33
 *
 * @author Ryan
 * 类说明：
 */
public interface TeachableInstrumentContract {
    interface TeachableInstrumentView extends BaseView {
        void subjectSelectSuccess(List<TeachableInstrumentBean> styleInfoBean);
        void setSubjectSuccess(Object o);
    }

    interface Presenter {
        void subjectSelect();
    }
}
